.jcarousel-skin-tango {
    padding: 40px;
    text-align: center;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}


/* horizontal */

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  600px;
    height: 75px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 10px;
    width: 600px;
    height: 75px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
    margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 600px;
    padding: 20px 40px;
}


/* Horizontal Buttons */


.jcarousel-skin-tango .jcarousel-next-horizontal,
.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    width: 40px;
    height: 74px;
    cursor: pointer;
    background-image: url("../images/sprite-exported.png");
}

.jcarousel-skin-tango .jcarousel-next-horizontal {
    background-position: 0 -229px;
    right: 5px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    background-position: 0 -156px;
    left: 5px;
}




/* vertical */

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 100%;
    height: 400px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  100%;
    height: 400px;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin: 20px 0 10px;
    width: 100%;
    height: 400px;
}


/*Vertical Buttons*/


.jcarousel-skin-tango .jcarousel-next-vertical,
.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    width: 75px;
    cursor: pointer;
    background-image: url("../images/sprite-exported.png");
    left: 42%;
    height: 20px;
}

.jcarousel-skin-tango .jcarousel-next-vertical {
    bottom: 0px;
    background-position: 0 -350px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    top: -20px;
    background-position: 0 -328px;
}